@font-face {
    font-family: 'Geologica', sans-serif;
   
    src: url('../fonts/Geologica-Light.ttf')  format('truetype');
     font-weight: 300;
        
}
@font-face {
    font-family: 'Geologica', sans-serif;
    src: url('../fonts/Geologica-Regular.ttf')  format('truetype');
     font-weight: 400;
        
}
@font-face {
    font-family: 'Geologica', sans-serif;
   
    src: url('../fonts/Geologica-SemiBold.ttf')  format('truetype');
     font-weight: 500;
        
}
@font-face {
    font-family: 'Geologica', sans-serif;
   
    src: url('../fonts/Geologica-Bold.ttf')  format('truetype');
     font-weight: 600;
        
}